{% extends 'base.html' %}

{% block title %} Welcome | Litwit {% endblock %}

{% block content %}
<!--body wrapper start-->
<div class="wrapper">

     <div class="row">
                        <div class="col-md-8 col-md-offset-2 col-sm-8 col-sm-offset-2 col-xs-12" style="position: absolute;top:105px;">
                            <h2 style="text-align: center;font-weight: 600;color:#0091ea;font-size:30px;">Congratulations ! your order has been placed.</h2>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-8 col-md-offset-2 col-xs-10 col-xs-offset-1 col-sm-10 col-sm-offset-1" style="position: absolute;top:200px;background-color:rgba(0,0,0,0.6);height:auto;">

                            <span style="color:#fbe9e7;display: block;text-align: center;font-weight: 600;font-size:18px;margin-top:15px;" class="col-md-12 col-xs-12 col-sm-12">Order Placed | Referal ID : {{ paymentId }}</span>

                            {% if buyBooks %}
                                <span class="col-md-12 col-xs-12 col-sm-12" style="text-align: center;">Bought Books</span>
                            {% for b,p in buyBooks %}
                            <div class="row">
                                <div class="col-md-1 col-xs-2 col-sm-2">
                                {% if p.photo %}
                                    <img src="{{ p.photo.url }}" style="background-color:white;width:75px;z-index:1003 !important;margin-top:20px;">
                                {% else %}
                                    <img src="/static/img/Books-512.png" style="background-color:white;width:75px;z-index:1003 !important;margin-top:20px;">
                                {% endif %}
                                
                                </div>
                                <div class="col-md-8 col-md-offset-2 col-xs-8 col-xs-offset-2 col-sm-8 col-sm-offset-2" style="margin-top:20px;">
                                    <div class="row" style="color:#fbe9e7;">
                                        <img src="/static/img/booked-stamp.png" style="position: absolute;top:100px;height:100px;">
                                        <div class="row" style="margin-top:25px;">
                                            <div class="col-md-4 col-xs-4 col-sm-4">
                                                <span style="font-size:20px;font-weight: 600;">Book Name</span>
                                            </div>
                                        <div class="col-md-8 col-xs-8 col-sm-7">

                                            <span style="font-size:20px;">{{ b.title }} - {{ b.author }}</span>

                                        </div>
                                        </div>

                                        
                                    </div>
                                </div>
                                <div class="Underline"></div>
                            </div>
                            {% endfor %}
                            {% endif %}

                            {% if rentBooks %}
                                <span class="col-md-12 col-xs-12 col-sm-12" style="text-align: center;">Rented books</span>
                            {% for b,p in rentBooks %}
                            <div class="row">
                                <div class="col-md-1 col-xs-2 col-sm-2">
                                {% if p.photo %}
                                    <img src="{{ p.photo.url }}" style="background-color:white;width:75px;z-index:1003 !important;margin-top:20px;">
                                {% else %}
                                    <img src="/static/img/Books-512.png" style="background-color:white;width:75px;z-index:1003 !important;margin-top:20px;">
                                {% endif %}
                                
                                </div>
                                <div class="col-md-8 col-md-offset-2 col-xs-8 col-xs-offset-2 col-sm-8 col-sm-offset-2" style="margin-top:20px;">
                                    <div class="row" style="color:#fbe9e7;">
                                        <img src="/static/img/booked-stamp.png" style="position: absolute;top:100px;height:100px;">
                                        <div class="row" style="margin-top:25px;">
                                            <div class="col-md-4 col-xs-4 col-sm-4">
                                                <span style="font-size:20px;font-weight: 600;">Book Name</span>
                                            </div>
                                        <div class="col-md-8 col-xs-8 col-sm-7">

                                            <span style="font-size:20px;">{{ b.title }} - {{ b.author }}</span>

                                        </div>
                                        </div>

                                        
                                    </div>
                                </div>
                                <div class="Underline"></div>
                            </div>
                            {% endfor %}
                            {% endif %}



                            <div class="row" style="text-align: center;">
                            <div class="col-md-8 col-md-offset-2 col-xs-12 col-sm-8 col-sm-offset-2" style="margin-top:10px;">
                                <span style="color:white;font-weight: 600;font-size:20px;">Thanks for placing your order .<a href='/' style="color:#64ffda; ">Go Home</a></span>
                            </div>
                        </div>

                        </div>
                        
                    </div>
</div>
<!--body wrapper end-->

{% endblock %}

{% block scripts %}

    {% if error %}
        <script type="text/javascript" charset="utf-8">
            toastr.error('{{ error }}');
        </script>
    {% endif %}
    <style type="text/css" media="screen">
    .toast {
    font-size: 15px;
}

    </style>

{% endblock %}